Subject: Pipe Forge cost

From: Tahani Sticpewich <[email-masked]>
Date: Thu, 26 Sep 1996 10:00:41 -0700

I'm posting this answer to Ken's question to the list 
since there might be some general interest...

[email-masked]  writes:

>Toby,
>     I'm interested in building a pipe forge as well can you tell me how to  
>get plans you mentioned, and what do you expect you final codst to be?
>
>Thanks-Ken

I got the plans by becoming an ABANA member and asking them to
send them to me.  Their number is 

It cost about $220.  This is how it broke down...
  regulator:          $50
  propane tank:       $30
  kaowool:           $100 -- but I had to buy a whole box -- 
                             25'x2' and only used about 3'. 
  the pipe:           $30 -- 1/2"x10", at $0.33/lb
  plumbing fittings:  $10
  bits of scrap         ?

--Toby